 .contact-content-inner{width: 100%;}
  .contact-content-inner .checkbox label{color: #000000; font-size: 16px; line-height: 26px;}
  .contact-content-inner .form-btn{color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 30px;
    border-radius: 42px;
    border: none;
    margin-top: 10px;
    border: 1px solid #bb181e; background-color: #BB181E;}
    .adress-details h4{color: #101010; font-size: 14px; line-height: 24px; font-weight: bold;margin: 0px}
     .adress-details p{color: #101010; font-size: 14px; line-height: 24px; word-break: break-word;}
     .adress-details{margin-bottom: 0px;}
     .adress-details:nth-child(3) p{margin-bottom: 0px}
     .adress-details p a{color: #101010; font-size: 16px; line-height: 26px;}
     .contact-get-inner .row{--bs-gutter-x: 3rem;}
     .adress-details p a:hover{
      color: #bb181e;
     }
ul li{list-style: none;}
.blog-detail-content ul li{list-style: disc;}
.arrow::after{display: none!important;}
  @media screen and (min-width:575px) and (max-width:767px){
    .contact-content-inner{margin-bottom: 50px;}
    .adress-details-head .adress-details:last-child {  margin-bottom: 0;}
 .breadcrumb{justify-content: center;}
 .adress-details { margin-bottom: 20px;}
  }
     @media screen and (min-width:320px) and (max-width:575px){
      .contact-content-inner{margin-bottom: 50px;}
       .adress-details-head .adress-details:last-child {  margin-bottom: 0;}
 .breadcrumb{justify-content: center;}

     }